Subject: Re: bug#19043: 25.0.50; [PATCH]: faces for VC modeline state indicator

From: Óscar Fuentes <[email-masked]>
Date: Fri, 14 Nov 2014 17:59:54 +0100

Lars Magne Ingebrigtsen <[email-masked]> writes:

> I think we should push defaults (since they are what will be used by
> almost everyone) that are good.  (Or "best".)  Since you did this patch,
> you probably think that the defaults could be better.

That's true, I use values that are better *IMO*. Preparing the patch
consisted on removing those values for achieving a neutral impact on
appearance.

> So I think we should push a change that includes these better
> defaults...

In my experience, contributing a patch to Emacs is difficult enough when
only technical issues are considered. It is a nightmare when personal
opinion is a key part.

Please let's not block this feature just because it does not address an
orthogonal aspect that we can take care of later.

Just to convince you to stop asking me for default values, I'll mention
that on my setup edited files are shown with bright red text ;-)